Subject: EOL Content Guidelines
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Dec 2000 04:48:00 -0800 (PST)

EOL Content Team:

Attached please find a memo that I have prepared summarizing the guidelines I 
apply in reviewing content to be posted on EnronOnline.  Please let me know 
if you think I have missed anything.  I have also distributed a copy of the 
guidelines to Mark Greenberg, who will review all new content while I am on 
maternity leave.  (I will be on vacation next week, and I plan to be in the 
office from Jan. 2 until the baby arrives, which is estimated at Jan. 16.) 
Please distribute to anyone on your team that I have left out.  

It would probably be a good idea to distribute the guidelines to the content 
developers before they prepare the content to get a jump start on compliance, 
but I would like to discuss this issue with Mark Taylor first.  Thus, please 
do not begin circulating the guidelines outside of the EOL Content team until 
you touch base with either me or Mark.

Please do not hesitate to leave me a voice mail or e-mail if you need to 
reach me while I am on leave.  (I warn you that at least initially I might 
not check in frequently, so give me a call at home if it is urgent -- 
713/528-5215.  We live just outside of downtown, so feel free to stop by and 
visit us anytime!

Leslie